[KimDaBa] KimDaBa 2004-09-11-noi18n snapshot

Jean-Michel FAYARD jmfayard at gmail.com
Sat Sep 25 21:22:47 CEST 2004


On Tue, 14 Sep 2004 20:22:07 +0200, Franck Collineau
<franck-collineau at wanadoo.fr> wrote:
>  Hello !
> 
> I am under Mdk 9.2
> I have a  compilation problem with Qt:
> 
> checking for perl... /usr/bin/perl
> checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not found.
                                                               ^^^
If I remember well, mandrake 9.2 is shipped with KDE and QT 3.1, so
this won't work



More information about the KimDaBa mailing list